.textmenu {  
	font-family: Arial ,Verdana,  ;
	font-weight: bold;
	font-size: 12px;
   	color:  #000000;
	}
.textmenubianco {  
	font-family: Arial ,Verdana,  ;
	font-weight: bold;
	font-size: 12px;
   	color:  #FFFFFF;
	}
.texto1 {  
	font-family: Arial ,Verdana,  ;
	font-weight: none;
	font-size: 15px;
   	color:  #000000;
   	font-weight: bold;
	}
.texto2 {  
	font-family: Arial ,Verdana,  ;
	font-weight: none;
	font-size: 12px;
   	color:  #2A376B;
	}
.texto3 {  
	font-family: Arial ,Verdana,  ;
	font-weight: none;
	font-size: 15px;
   	color:  #2A376B;
   	font-weight: bold;
	}
.texto4 {
	font-family: Arial ,Verdana,  ;
	font-weight: none;
	font-size: 11px;
   	color:  #000000;
   	font-weight: bold;
	}
.texto5 {
	font-family: Arial ,Verdana,  ;
	font-weight: none;
	font-size: 8px;
   	color:  #2A376B;
	}
.image{
margin-right: 0.5em;
padding:5px;
float: left;
border-top: 3px solid #d6d6d6;
border-right: 3px solid #d6d6d6;
border-bottom: 3px solid #d6d6d6;
border-left: 3px solid #d6d6d6;

}


		
.text1 {  
	font-family: Arial,Verdana,  sans-serif;
	font-weight: none;
	font-size: 9px;
	}

.text2 {  
	font-family: Verdana, Arial, sans-serif;
	font-weight: none;
	font-size: 10px;
	}
.text3 {  
	font-family: Verdana, Arial, sans-serif;
	font-weight: none;
	font-size: 11px;
	}
		
.textbot {  
	font-family: Arial,Verdana,  sans-serif;
	font-weight: none;
	font-size: 11px;
	color:  #FFFFFF;
		}
.piede {
	font-family: Verdana,  sans-serif;
	font-weight: none;
	font-size: 9px;
	color:  #2A376B;
		}
a.linkmenu_grande:link {
	font-weight: bold;
	font-size: 13px;
	color: #122C0B;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
	
a.linkmenu_grande:visited {
	font-weight: bold;
	font-size: 13px;
	color: #122C0B;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
	
a.linkmenu_grande:hover {
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	background: #122C0B;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}

a.cercabot:link {
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
	
a.cercabot:visited {
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
a.cercabot:hover {
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background: #000000;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}

a.l1:link {
	font-weight: regular;
	font-size: 9px;
	color: #000000;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
	
a.l1:visited {
	font-weight: regular;
	font-size: 9px;
	color: #000000;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
a.l1:hover {
	font-weight: regular;
	font-size: 9px;
	color: #000000;
	background: #d6d6d6;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
	
a.l2:link {
	font-weight: bold;
	color: #122C0B;
	font-size: 11px;
	font-family: Arial,Verdana,  sans-serif;
	text-decoration: none;
	}
	
a.l2:visited {
	font-weight: bold;
	color: #122C0B;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	text-decoration: none;
	}
	
a.l2:hover {
	font-weight: bold;
	color: #122C0B;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	background: #87A57D;
	text-decoration: none;
	}
	
a.l3:link {
	font-weight: regular;
	font-size: 9px;
	color: #ffffff;
	background: #000000;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
	
a.l3:visited {
	font-weight: regular;
	font-size: 9px;
	color: #ffffff;
	background: #000000;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	}
	
a.l3:hover {
	font-weight: regular;
	font-size: 9px;
	color: #ffffff;
	background: #000000;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
}
a.l4:link {
	font-weight: bold;
	font-size: 11px;
	color: #FF9801;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: underline;
}

a.l4:visited {
	font-weight: bold;
	font-size: 11px;
	color: #FF9801;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: underline;
}

a.l4:hover {
	font-weight: bold;
	font-size: 11px;
	color: #FF9801;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
}
a.l5:visited {
	font-weight: none;
	font-size: 9px;
	color: #2A376B;
	font-family: Verdana,Verdana,sans-serif;
	text-decoration: none;
}
a.l5:link {
	font-weight: none;
	font-size: 9px;
	color: #2A376B;
	font-family: Verdana,sans-serif;
	text-decoration: none;
}
a.l5:hover {
	font-weight: none;
	font-size: 9px;
	color: #2A376B;
	font-family: Verdana,sans-serif;
	text-decoration: underline;
}



.form1{
	
	font-face: Arial, verdana;
	font-size: 12px;
	color: #2A376B;
	height: 16px; width: 125px;
	}

.form2{
	color: #000000;
	font-face: Arial, verdana;
	font-size: 9pt;
	font-color: #999999
	height: 15px; width: 150px;
	}
	
.form3{
	color: #000000;
	font-face: Arial, verdana;
	font-size: 9pt;
	font-color: #999999
	height: 15px; width: 195px;
	}
.form4{
	color: #000000;
	font-face: verdana;
	font-size: 9px;
	font-color: #999999
	height: 12px ; width: 65px;
	}
	
.table1 {	
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: dashed;
   border-color: #828EA6;
		}

.table3 {
	border-color: #669900;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	background: #FFFFFF;
	border-style: solid;
		}
.table4 {

	border-color: #81A515;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	background: #F4F6E8;
	border-style: solid;
		}

.fondo {
	background:  #ffffff;
		}
.col1 {
	background:  #FF850E;
		}
.col2 {
	background:  #d6d6d6;
		}

.miniatura {  border: 1px #7D7D7D; border-style: solid; }

div {
font: normal 10px Verdana;
}
#Corpo {
padding: 8px;
}




#menu a.miomenu:active {
background:#FF850E;
}

